.closestyle1088036{ font-size:12px;color:#333333;text-decoration: none ;}

.erjifontover276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.leaderfont276017{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground276017{ padding-bottom: 0px; padding-top: 0px; padding-left: 20px; padding-right: 20px; background-color: #013898 ;}
.currentfontStyle276017{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.yijifontover276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover276017{ padding-bottom: 0px; padding-top: 0px; padding-left: 20px; padding-right: 20px; background-color: #013898 ;}
.ejfontstyle276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}

.titlestyle276040{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle276019{ font-size: 16px; text-decoration: none; color: #222222; line-height: 40px ;}
.summarystyle276019{ line-height: 150%; color: #222222; font-size: 9pt ;}

.no{ width:295px;height:75px;padding-top:16px;}
.noleft{ width:64px; height:62px; float:left;}
.noleft span{display:block; text-align:center;}
.noleft span.notop{color:#fff; font-size:30px; background:#15368c; height:22px; line-height:25px;padding-top:8px;}
.noleft span.nobottom{color:#fff; font-size:12px; background:#15368c; height:28px; line-height:28px;}
.noright{width:200px; float:left; margin-left:15px; line-height:21px; color:#666666;}
.noright h1{padding-bottom:14px;}
.noright h1 a{ font-size:16px; font-weight:normal; color:#4e4e4e;line-height:30px;}
.noright span{ color:#666666;}
.noright span a{ color:#666666;}
